Redmine - Feature #3819

Issue Tracking box on the project overview isn't clear
2009-09-04 20:04 - Alex Last

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Projects Estimated time:

Target version:

Resolution: Fixed

2009-09-04

0%
0.00 hour

Description

anyways, here's the problem. this is "Issue tracking" panel of the Project Overview | see:

* Bug: 28 open on 30
¢ Task: 181 open on 226
¢ Discussion: 3 open on 3

what is this? what does it mean "... open on..." ?
this should be more clear and obvious.

History

#1 - 2009-09-04 20:06 - Alex Last
dammit, hit enter before finished entering all the info. how can | change the summary now?
anyways, here's the problem. this is "Issue tracking" panel | see:

® Bug: 28 open on 30

e Task: 181 open on 226

¢ Discussion: 3 open on 3

what is this? what does it mean "... open on..." ?
this should be more clear and obvious.

#2 - 2009-09-05 23:32 - Stavros Korokithakis

"28 of 30 open" would be clearer indeed.

#3 - 2009-09-06 01:08 - Eric Davis
- Subject changed from "issue tracking" to Issue Tracking box on the project overview isn't clear
alexey skor:
Good eye, that is a bit confusing. On the latest version it reads a bit better but still looks off:
Issue tracking

e Feature: 36 open/ 71

e Task: 0 open/7

® Bug: 7 open/ 28

e Support: 0 open / 6

Source: https://projects.littlestreamsoftware.com/projects/redmine-timesheet

| think "x of y open" would make the most sense. What do you think?

(P.S. | also updated the subject and description for you.)

#4 - 2009-09-08 10:12 - XXX XXX

| agree with you completely!

#5 - 2013-04-10 20:18 - Dipan Mehta

This is fully implemented now. Or at least it makes sense now!

2025-07-06
https://projects.littlestreamsoftware.com/projects/redmine-timesheet

Should this issue be closed?

#6 - 2013-04-13 07:40 - Toshi MARUYAMA

- Category set to Projects

#7 - 2013-04-13 07:40 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#8 - 2014-12-02 10:11 - Go MAEDA
- Status changed from Needs feedback to Closed

- Resolution set to Fixed

Dipan Mehta wrote:
This is fully implemented now. Or at least it makes sense now!

Should this issue be closed?

Indeed. | close this issue.
